.homepage {
    width: 100%;
    background: url(../../img/bod.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding)* 2);
    margin: 0 auto;
    paddding: 60px 0;
    min-height: 380px;
    margin-top: 101px;
    }
    .table-striped th{vertical-align:bottom;}

    .btn-info h2, .btn-info h5, .btn-info p {
    color: white;
    }

    .btnbod{
        color: #43523B;
        background: #FFFFFF;
        min-height:246px;
        cursor:pointer;
        box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.4);
        max-width: 300px;
        margin: auto;
        border-radius: 16px;
    }
    .gx p{margin-bottom:0px;}

    @media (min-width: 768px) and (max-width: 1199px) {
        .mobile-100 {
            -webkit-box-flex: 0;
            -ms-flex: 0 0 100%;
            flex: 0 0 100%;
            max-width: 100%;
        }
    }

    .bod-cont{
        padding:15px;
        min-height: 160px;
    }
    .btn-green{cursor:pointer;}